Sync cpufreqd 2.4.2-1 (universe) from Debian unstable (main)

Bug #580956 reported by Artur Rona on 2010-05-15
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
cpufreqd (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync cpufreqd 2.4.2-1 (universe) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
All changes have been incorporated in the Debian package.

Changelog entries since current maverick version 2.3.3-4ubuntu1:

cpufreqd (2.4.2-1) unstable; urgency=low

  * New upstream release: fixes configuration with libsensors4
    (Closes: #577822).

 -- Mattia Dongili <email address hidden> Sun, 18 Apr 2010 23:08:30 +0900

cpufreqd (2.4.1-1) unstable; urgency=low

  * New upstream release (Closes: #547483), now supports libsensors4
    (Closes: #454617) and ignores ignored features (Closes: #538950).
  * Switch to dpkg-source 3.0 (quilt) format (Closes: #538546).
  * Remove patch merged upstream

 -- Mattia Dongili <email address hidden> Sun, 28 Mar 2010 20:29:31 +0900

Benjamin Drung (bdrung) on 2010-05-15
Changed in cpufreqd (Ubuntu):
importance: Undecided → Wishlist
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package cpufreqd - 2.4.2-1

---------------
cpufreqd (2.4.2-1) unstable; urgency=low

  * New upstream release: fixes configuration with libsensors4
    (Closes: #577822).

cpufreqd (2.4.1-1) unstable; urgency=low

  * New upstream release (Closes: #547483), now supports libsensors4
    (Closes: #454617) and ignores ignored features (Closes: #538950).
  * Switch to dpkg-source 3.0 (quilt) format (Closes: #538546).
  * Remove patch merged upstream
 -- Artur Rona <email address hidden> Sun, 18 Apr 2010 23:08:30 +0900

Changed in cpufreqd (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers